# TimeTrigger

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time_zone** | **str** | The standard time [zone code](https://en.wikipedia.org/wiki/List_of_tz_database_time_zones) of the region where to apply this time trigger monitor. This allows to adapt this trigger to the time change according to local (region/country) criteria/rules. | [optional] [default to 'Europe/Paris']
**times** | [**list[BoundedProgram]**](BoundedProgram.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


